## rust-smart-default 0.6.0

=== debian/changelog ===
rust-smart-default (0.6.0-1) unstable; urgency=medium

  * Package smart-default 0.6.0 from crates.io using debcargo 2.4.2

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 27 Aug 2022 12:11:29 +0200
