=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smart-default 0.6.0 --all-targets --all-features
Features: test-name=rust-smart-default:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smart-default 0.6.0 --all-targets 
Features: test-name=librust-smart-default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smart-default 0.6.0 --all-targets --no-default-features
Features: test-name=librust-smart-default-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
