## rust-smart-default 0.7.1

=== debian/changelog ===
rust-smart-default (0.7.1-1) unstable; urgency=medium

  * Package smart-default 0.7.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 15:00:27 +0100
