=== debian/control ===
Source: rust-smart-default
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smart-default]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smart-default
X-Cargo-Crate: smart-default
Rules-Requires-Root: no

Package: librust-smart-default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-smart-default+default-dev (= ${binary:Version}),
 librust-smart-default-0-dev (= ${binary:Version}),
 librust-smart-default-0+default-dev (= ${binary:Version}),
 librust-smart-default-0.7-dev (= ${binary:Version}),
 librust-smart-default-0.7+default-dev (= ${binary:Version}),
 librust-smart-default-0.7.1-dev (= ${binary:Version}),
 librust-smart-default-0.7.1+default-dev (= ${binary:Version})
Description: Rust custom-derive macro for Default with more control on the fields - Rust source code
 Source code for Debianized Rust crate "smart-default"
